Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455174 (perl-Mon-review) - Review Request: perl-Mon - Mon Perl module
Summary: Review Request: perl-Mon - Mon Perl module
Keywords:
Status: CLOSED NEXTRELEASE
Alias: perl-Mon-review
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL: http://netbsd.sk/~lkundrak/SPECS/perl...
Whiteboard:
Depends On: 455172
Blocks: mon-review
TreeView+ depends on / blocked
 
Reported: 2008-07-13 13:28 UTC by Lubomir Rintel
Modified: 2009-02-19 09:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 07:49:38 UTC
mmaslano: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Lubomir Rintel 2008-07-13 13:28:54 UTC
SPEC: http://netbsd.sk/~lkundrak/SPECS/perl-Mon.spec
SRPM:
http://netbsd.sk/~lkundrak/mock-results/perl-Mon-0.11-1.el5.noarch/perl-Mon-0.11-1.el5.src.rpm
mock: http://netbsd.sk/~lkundrak/mock-results/perl-Mon-0.11-1.el5.noarch/

Description:

This is the Perl5 module for interfacing with the Mon system monitoring
package. Currently only the client interface is implemented, but more
things like special logging routines and persistent monitors are being
considered.

Comment 1 Marcela Mašláňová 2008-07-22 13:37:02 UTC
perl-Mon.noarch: W: incoherent-version-in-changelog 0.11-2 0.11-1.fc9

The package seems to have dead upstream (last release 2001). Is it wise to push
it into repo?

Comment 2 Lubomir Rintel 2008-07-22 19:37:47 UTC
Marcela: Jim Trockij still actively maintains other parts of the mon suite, so I
doubt he abandoned it. I'm willing to take care of any problems or bugs that
will arise from this package, so I guess there wouldn't be a big problem even if
Jim really abandoned the package.

New packages:

SRPM: http://netbsd.sk/~lkundrak/SRPMS/perl-Mon-0.11-1.el5.src.rpm
SRPM: http://netbsd.sk/~lkundrak/SPECS/perl-Mon.spec

(Sorry for nut bumping the revision number)

Comment 3 Marcela Mašláňová 2008-07-23 07:18:29 UTC
Ok.

Comment 4 Lubomir Rintel 2008-07-24 00:31:47 UTC
New Package CVS Request
=======================
Package Name: perl-Mon
Short Description: Mon Perl module
Owners: lkundrak
Branches: F-8 F-9 EL-5
Cvsextras Commits: yes


Comment 5 Kevin Fenzi 2008-07-24 18:08:35 UTC
cvs done.

Comment 6 Lubomir Rintel 2009-02-19 09:10:21 UTC
Imported and build.

Marcela, please do not close the reviews once they are finished, they are only to be closed once the package successfully builds. And thanks for the review!


Note You need to log in before you can comment on or make changes to this bug.